uuid: 35be2035-2531-4731-9676-acbfd01ceea8
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: lrK0Q553iVqfXJFRqrVbRVmuQqHHGvZuRIb4Aa_WFJk
id: media.se2e_standard
label: 'Size Edge-to-Edge standard 16:9'
targetEntityType: media
cache: true
